ADMIN_TOKEN=changeme
SMTP_HOST=smtp.yandex.ru
SMTP_PORT=465
SMTP_SECURITY=force_tls
SMTP_USERNAME=info.ada-dev@yandex.ru
SMTP_PASSWORD=changeme
SMTP_FROM=info.ada-dev@yandex.ru
SMTP_FROM_NAME=Vaultwarden
